<?php

require_once '../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

$handler = new Wact_Exception_Handler();
$handler->install();

function Oops() {
    throw new Exception('This is the PHP exception message');
}

echo "This is an example of a standard php Exception raised ";
echo "while the Wact_Exception_Handler is active.<br/>\n<hr/>\n";

Oops();
?>